Create team
POST
https://api.coralogix.com/mgmt/openapi/5/aaa/teams/v2deprecated
This endpoint has been deprecated and may be replaced or removed in future versions of the API.
Deprecated. Creates a team in the calling user's organization and returns its identifier.
Authorizations
Authorizationrequired
API key authentication
The value is a Coralogix API key. Create a personal or team API key and assign its permissions.
Request
Body
application/json
Request to create a team in the calling user's organization.
dailyQuota#double
Daily quota to assign to the new team, in quota units per day. Defaults to 0.01 when omitted.
teamAdminsEmail#string[]
Email addresses of the users to add to the new team as administrators.
Possible values: <= 100
teamName#stringrequired
Display name of the team to create.
Possible values: non-empty and <= 255 characters, Value must match regular expression ^[\s\S]*$
Response
application/json
Response containing the identifier of the created team.
Identifier of the created team.